RubyGems Navigation menu

flipper-fallback 0.1.0

Fallback to another flipper adapter when the primary one fails.

Gemfile
          gem 'flipper-fallback', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install flipper-fallback
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 664

For this version 232

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.0 - August 1, 2014 (7.5 KB)
  2. 0.0.2 - July 26, 2014 (7 KB)
  3. 0.0.1 - July 26, 2014 (7 KB)

Runtime Dependencies: